<style type="text/css">

</style>

<div id="zamena_ekrana">

	<section class="cont_flex_list_bl1">
		<div class="row_flex_list_bl1">

			<div class="flex_list_bl1 rowrev">
				<div class="itembl1 itembl1_left">

					<div class="text_cont_bl1">

						<h2>Что такое "Смарт Защита+"</h2>
						<div class="paddtext">
							<p>Упал смартфон, разбился экрна… Что делать? Куда обращаться? Сколько это обойдется? Все эти вопросы урегулирует "Смарт защита+". Услуга, с которой Вам не стоит переживать если экран смартфона разобьется, заниматься поисками сервисных центров и переплачивать за ремонт. Более того, даже не нужно выходить из дому, Вашу технику отправит курьер.</p>
							<p><b>Что входит в услугу?</b></p>
						</div>
						<div class="line_bofere_bl">
							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">1</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Бесплатный ремонт смартфона в случае механического повреждения дисплея (разбития);</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">2</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Восстановление устройства после сбоя ПО;</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">3</span></p>
									<div class="bl_fff"></div>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Замена или чистка динамика/микрофона при выходе из строя;</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">4</span></p>
									<div class="bl_fff"></div>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Доставка техники курьером (даже выходить из дому не нужно);</p>
								</div>
							</div>
						</div>
					</div>

				</div>
				<div class="itembl1 itembl1_right">
					<img src="https://cdn.comfy.ua/media/x/img/photo2.jpg" />
				</div>
			</div>

		</div>
	</section>

	<section class="cont_flex_list_bl1">
		<div class="row_flex_list_bl1">

			<div class="flex_list_bl1">
				<div class="itembl1 itembl1_left">

					<div class="text_cont_bl1">

						<h2>Что делать, если наступил<br />страховой случай:</h2>
						<div class="paddtext">
							<p>В случае разбития экрана даже не нужно будет обращаться в магазин! </p>
						</div>
						<div class="line_bofere_bl">
							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">1</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Позвонить на горячую линию ЭКТА по номеру 0 800 305 122 и зарегистрировать обращение.</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">2</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Следуя подсказкам оператора, отправить устройство курьером в полной комплектации и пакетом документов службой доставки «Новая Почта». Получатель: СКЛАД "ЭКТА Сервис", г. Киев, отделение Новой Почты номер №268. Все отправки осуществляются за счет получателя по безналичному расчёту – ООО «ЭКТА Сервис».</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">3</span></p>
									<div class="bl_fff"></div>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">В течении 5 дней, клиенту придет СМС-сообщение с решением по заявке на ремонт. Получить отремонтированную технику (в течении 14 дней).</p>
								</div>
							</div>
						</div>
					</div>

				</div>
				<div class="itembl1 itembl1_right">
					<img src="https://cdn.comfy.ua/media/x/img/1301306/4.png" />
				</div>
			</div>

		</div>
	</section>

	<section class="cont_flex_list_bl2">
		<div class="row_flex_list_bl2">

			<div class="flex_list_bl2">
				<div class="itembl2 col_l2">
					<img src="https://cdn.comfy.ua/media/x/img/1301306/5.png" />
				</div>
				<div class="itembl2 col_r2">

					<div class="content_list_bl2">
						<h2>Какие документы потребуются:</h2>
						<ul class="list_bl2">
							<li>заявление на ремонт оборудования (высылается оператором в Viber или скачивается с сайта ЭКТА СЕРВИС)</li>
							<li>оригинал заполненного гарантийного талона на оборудование с печатями магазина</li>
							<li>копию фискального чека об оплате стоимости оборудования и услуги "Смарт защита"</li>
							<li>Копия ИНН</li>
							<li>эксплуатационные документы на оборудование (если такие предусмотрены)</li>
						</ul>
					</div>

				</div>
			</div>

		</div>

	</section>

	<!-- <section class="cont_flex_list_bl1">
		<div class="row_flex_list_bl1">
			
			<div class="flex_list_bl1">
				<div class="itembl1 itembl1_left">
					
					<div class="text_cont_bl1">

						<h2>Как проверить подлинность договора:</h2>
						
						<div class="line_bofere_bl">
							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">1</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Зайти на сайт страховой компании: <a style="font-weight: bold;" rel="nofollow" target="_blank" href="https://vuso.ua/servisyi/check.html">vuso.ua/servisyi/check.html</a></p>
								</div>
							</div>

							<div class="flex_list_num bl_numall bl_before">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">2</span></p>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Найти номер своего договора в чеке</p>
								</div>
							</div>

							<div class="flex_list_num bl_numall">
								<div class="list_bl_fl">
									<p class="tx_l"><span class="num_bl">3</span></p>
									<div class="bl_fff"></div>
								</div>
								<div class="list_bl_fl">
									<p class="tx_r">Ввести его в соответствующее поле и нажать кнопку "Проверить". Все договоры страхования загружаются в систему в течение 24 часов с момента заключения<br/><span style="color: #525252;">*Если спустя 24 часа после оформления страховки договор страхования не найден, нужно обратиться по телефону: 0 800 503-773</span> </p>
								</div>
							</div>
						</div>
					</div>

				</div>
				<div class="itembl1 itembl1_right">
					<img src="https://cdn.comfy.ua/media/x/img/7_1.png" />
				</div>
			</div>

		</div>
	</section> -->

</div>